package cz.cuni.amis.pogamut.base.agent.worldview.objects;

/**
 * IWorldObject related event.
 */
import cz.cuni.amis.pogamut.base.agent.worldview.IWorldEvent;

public interface IWorldObjectEvent extends IWorldEvent {
	
	public IWorldObjectId getId();

	public IWorldObject getObject();
        
}
